<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>Pretty Combat Idles</Name>
  <Author>Dualsun</Author>
  <Version>1.48</Version>
  <Website>http://skyrim.nexusmods.com/mods/15703</Website>
  <Groups>
    <element>Environmental</element>
  </Groups>
  <Description>Pretty Combat Idles 1.48
  
DESCRIPTION:

This mod just replace character vanilla combat idles,and look well.
Just try it,and i wish you like it,and if u like it,Please don't forgot to give me endorse to supports me,Thanks.
</Description>
</fomod>